body         { color: navy;  
	background-color: #dce6f4; 
	background-repeat: no-repeat;  
	background-position: center;
	background-attachment: fixed; }
h1,h2,h3,h4,h5      { font-style: normal; font-variant: 
	normal; font-weight: normal; 	font-family: Helvetica;}
h1		{color: red;  text-align:  Center; font-size: 18 pt; }
h2       {
	color: Green;
	font-size: 16 pt;
	font-style : bold;
}
h3       {
	color: Fuchsia;
	font-size: 15 pt; margin-left:4pt;
}
h4       { color: Brown;  font-size: 14 pt¡F margin-left:8pt;}
hr      {	color: Olive; }
h5    { color: green; font-size: 13pt; margin-left:13pt;}
li,td,tr     {  color: navy; font-size: 13 pt}
P {	font-size : 13pt; margin-left:15pt}
option  {background:pink}
P.dark	{color:Black; background:silver }
A:link	{ color: Blue ; }
A:active { color: lime; }
A:visited { color: green; }
A:hover { color: brown; }	
filter:VF.style.blur(direction=45,length=15,add=0,enable=1);
Span	{
	font-variant: small-caps;
	font-size: 13 pt;
	color: Green;
	background: lightblue;
}
DIV { line-height:120%; text-transform: capitalize; margin-left:120px; }
ul { list-style-image: url(../../images/arrow.gif);  }
ul.a { list-style-image: url(../../images/greendot.gif);  }

div.ad {
    text-align:center;
    background-color: #dce6f4; 
	color: navy;
	border: none;
	background-image: url(../../images/ad_box.gif);
	background-position: top center; 
	height: 130px; 
	padding-top: 12px; 
	background-repeat: no-repeat;
}